 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 93px;
}

.u-section-1 .u-text-1 {
  margin: 21px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 690px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 629px;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-2 .u-image-1 {
  min-height: 629px;
  background-image: url("images/597797fa93b6100b8c46f8689a738ac689dd280f5722f019e21f90adb2e621aebaf67b2ac41b03c7095a610c26d3f7fcc54117166c11a27a0fec87_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 28px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 671px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 607px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.625rem;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 382px;
  }
}